#include <stdio.h>
#include <stdlib.h>

int main()
{ long long int n, x,i;
 scanf("%lli %lli", &n,&x);
 long long int nt[n];
 for(i=0;i<n;i++)
 {
     scanf("%lli", &nt[i] );
 }


 printf("\n 12");
  return 0;
}